Metadata revisions for attoparsec-0.13.2.2

Package maintainers and Hackage trustees are allowed to edit certain bits of package metadata after a release, without uploading a new tarball. Note that the tarball itself is never changed, just the metadata that is stored separately. For more information about metadata revisions, please refer to the Hackage Metadata Revisions FAQ.

No. Time User SHA256
-r5 2020-09-19T12:24:09Z phadej 78a59a910cfb22594d80ded191174c8f29450cf294e27871bf45b7500d9bb1b8
  • Changed the library component's library dependency on 'bytestring' from

    -any
    to
    <0.11 && <0.11

  • Changed the test suite 'tests' component's library dependency on 'bytestring' from

    -any
    to
    <0.11

-r4 2019-08-13T05:40:55Z phadej 8b21658c6f472fba243f201d2a9c64ec55c5184c49dda57cd60035cece97e6ef
  • Changed the library component's library dependency on 'base' from

    >=4.2 && <5
    to
    >=4.2 && <4.13

-r3 2019-05-10T14:40:47Z phadej 51ca172466aa77a7b5802e676577926f0d4991cebeece0a848b7753390da39ae
  • Changed the library component's library dependency on 'semigroups' from

    >=0.16.1 && <0.19
    to
    >=0.16.1 && <0.20

  • Changed the test suite 'tests' component's library dependency on 'semigroups' from

    >=0.16.1 && <0.19
    to
    >=0.16.1 && <0.20

-r2 2018-09-15T21:06:29Z HerbertValerioRiedel 6a0baba19991e84ef939056e7b411ad3a1ea0fb5e1e8fce7ca50e96c84b206c8
  • Changed the library component's library dependency on 'transformers' from

    >=0.4.1.0
    to
    >=0.2 && (<0.4 || >=0.4.1.0) && <0.6

  • Changed the test suite 'tests' component's library dependency on 'transformers' from

    >=0.4.1.0
    to
    >=0.2 && (<0.4 || >=0.4.1.0) && <0.6

  • Changed the benchmark 'benchmarks' component's library dependency on 'transformers' from

    >=0.4.1.0
    to
    >=0.2 && (<0.4 || >=0.4.1.0) && <0.6

-r1 2018-09-13T09:40:44Z HerbertValerioRiedel a765937e4d2e80535af530fe53dddf6722291a9fecb15a6934f2b4b1f4de1239
  • Changed the library component's library dependency on 'transformers' from

    -any
    to
    >=0.4.1.0

  • Changed the test suite 'tests' component's library dependency on 'transformers' from

    -any
    to
    >=0.4.1.0

  • Changed the benchmark 'benchmarks' component's library dependency on 'transformers' from

    -any
    to
    >=0.4.1.0

-r0 2018-01-12T22:57:13Z BenGamari 69447dd3b077f7f89c2c25731e9c658a4f5a0121b77e41b6467a865143ff425b